| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Enumerations
OgreTerrainAutoUpdateLod.h File Reference
`#include "OgreTerrainPrerequisites.h"`

## Classes
class | Ogre::TerrainAutoUpdateLod
| Terrain automatic LOD loading. More...
class | Ogre::TerrainAutoUpdateLodByDistance
| Class implementing TerrainAutoUpdateLod interface. More...
class | Ogre::TerrainAutoUpdateLodFactory

## Namespaces
| Ogre

## Enumerations
enum | Ogre::TerrainAutoUpdateLodStrategy { Ogre::NONE = 0, Ogre::BY_DISTANCE = 1 }